Page 3 of 3 FirstFirst 123
Results 21 to 26 of 26

Thread: How to install a progam? :)

  1. #21
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: How to install a progam? :)

    ioask4it wrote:
    > Oh my god! I didn't want to offend anyone!


    you didn't offend anyone, you just seem to be uninterested in the good
    advice you are getting...go slowly, all of this chasing the very
    latest is just a easy way to break your system, and then you come back
    here and expect us to fix it for you..

    see, if you can't figure out how to install a program (thread subject)
    it is unlikely you can clean up your system after trying every thing
    you can think of to make two *tiny* upgrades..

    > well, I bet you will upgrade your opensuse to 11.3 in december! Well, I
    > will upgrade to in 15 days


    the guy you are throwing that at has years in Linux/openSUSE, and
    years here helping folks--he CAN clean up his mistakes/problems
    without asking anyone for help/advice...(and, by the way, i'm pretty
    sure caf4926 has been running pre-release 11.3 since milestone one was
    released back in January...ask him.)

    see?

    --
    DenverD (Linux Counter 282315)
    CAVEAT: http://is.gd/bpoMD
    via NNTP w/TBird 2.0.0.23 | KDE 3.5.7 | openSUSE 10.3
    2.6.22.19-0.4-default SMP i686
    AMD Athlon 1 GB RAM | GeForce FX 5500 | ASRock K8Upgrade-760GX |
    CMedia 9761 AC'97 Audio

  2. #22

    Default Re: How to install a progam? :)

    Indeed it is ok to have milestone, latest versions
    - while you don't break the system and open new threads about getting help in here
    - while you can cleanup after something goes wrong
    ok, I understood!
    thanks

    PS:
    1. First I've tried with MANY repositories and my software turned in a "mash"? So yes, I cannot handle multiple packages
    2. I've tried 11.3 milestone 5?! (in virtual machine) and when I ran firefox it crashed (Firefox crashes at start Bug #608087) so I couldn't succeed to make it work and ofc, I delete the vm because I didn't had enough knowledge to resolve that
    3. I have cm-6501 sound card and it is still stereo to me, not 5.1 because, as you can guess, I don't have enough knowledge to make it work 5.1

  3. #23
    JosephKK NNTP User

    Default Re: How to install a progam? :)

    On Tue, 29 Jun 2010 04:26:01 GMT, caf4926
    <caf4926@no-mx.forums.opensuse.org> wrote:

    >
    >> I have Redmond and Cupertino OSs on other machines i own

    >Go find a dark room and sit in there quietly.
    >You'll soon feel better.
    >:-)


    I am feeling quite OK, thank you just the same. The workplace is jumping
    to Win 7, feh (why bother), and Orifice 2007, shudder. They think that
    Orifice 2007 being more 64-bit somehow makes it better, in spite of
    insane, inconsistent, incoherent file formats that do not really work.

  4. #24
    JosephKK NNTP User

    Default Re: How to install a progam? :)

    On Tue, 29 Jun 2010 18:16:01 GMT, ioask4it
    <ioask4it@no-mx.forums.opensuse.org> wrote:

    >
    >Oh my god! I didn't want to offend anyone! Sorry for that.
    >And regarding to "why you must have netbeans 6.9 instead of 6.5? "
    >well, I bet you will upgrade your opensuse to 11.3 in december! Well, I
    >will upgrade to in 15 days


    No way. It was only a bit earlier this year that i moved from 10.3 to
    11.1. And that was only because it was getting too hard to find
    repositories. Yes, i am very intentionally on 11.1 because KDE4 IS NOT
    READY YET. It is getting closer though. I figure when 11.1 has been out
    of support for a while it will be time to set up my move (most likely to
    11.3 at that time), about the time that 11.4 is coming out.

    I breathe quite nicely, well away from the precipice of the bleeding
    edge. Do remember, i use Linux for 'production'. Not as a fragile toy.

  5. #25
    JosephKK NNTP User

    Default Re: How to install a progam? :)

    On Tue, 29 Jun 2010 19:26:01 GMT, ioask4it
    <ioask4it@no-mx.forums.opensuse.org> wrote:

    >
    >And if he has 11.3 milestone that means it is ok to have the latest
    >version (while you don't break the system and open new threads about
    >getting help in here and while you can cleanup after something goes
    >wrong)
    >ok, I understood!
    >thanks


    No, you haven't. caf4926 has many years experience to support
    experimenting with 11.3, a newbie does not and should not do much more
    that get comfortable in the normal openSuse/Linux experience before
    gallivanting off to try every new thing that can be found.

  6. #26
    Join Date
    Nov 2009
    Location
    Pennsylvania, USA
    Posts
    405

    Default Re: How to install a progam? :)

    Quote Originally Posted by ioask4it View Post
    Oh my god! I didn't want to offend anyone! Sorry for that.
    And regarding to "why you must have netbeans 6.9 instead of 6.5? " well, I bet you will upgrade your opensuse to 11.3 in december! Well, I will upgrade to in 15 days
    I'll probaly upgrade to whatever is available at the EOL of 11.2. 11.4 should be out by then.

    Still running netbeans 6.8, which I downloaded and installed into /usr/local from the netbeans site.

Page 3 of 3 FirstFirst 123

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •